Bug 1556165

Summary: python-django-avatar: FTBFS in F28
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: python-django-avatarAssignee: Praveen Kumar <kumarpraveen.nitdgp>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: kumarpraveen.nitdgp
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-django-avatar-4.1.0-2.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-30 13:01:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1555378    

Description Fedora Release Engineering 2018-03-14 23:21:27 UTC
Your package python-django-avatar failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24871464

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-16 10:41:10 UTC
python-django-avatar-4.1.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11d91bd54

Comment 2 Fedora Update System 2018-03-16 14:47:58 UTC
python-django-avatar-4.1.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11d91bd54

Comment 3 Fedora Update System 2018-03-30 13:01:56 UTC
python-django-avatar-4.1.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.